{
  "compileOnSave": false,
  "compilerOptions": {
    "sourceMap": true,
    "declaration": false,
    "moduleResolution": "node",
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "target": "es5",
    "typeRoots": [
      "node_modules/@types"
    ],
    "lib": [
      "es2017",
      "dom"
    ],
    "baseUrl": ".",
    "paths": {
      "@playground/*": [
        "libs/*"
      ],
      "page-builder": [
        "dist/page-builder",
        "dist/page-builder"
      ],
      "page-builder/*": [
        "dist/page-builder/*",
        "dist/page-builder/*"
      ],
      "page-builder-one": [
        "dist/page-builder-one",
        "dist/page-builder-one"
      ],
      "page-builder-one/*": [
        "dist/page-builder-one/*",
        "dist/page-builder-one/*"
      ],
      "page-builder-tral": [
        "dist/page-builder-tral"
      ],
      "page-builder-tral/*": [
        "dist/page-builder-tral/*"
      ]
    }
  },
  "exclude": [
    "node_modules",
    "tmp"
  ]
}